Browse FAQs

Why can't I installed the latest service pack of Vijeo Designer over my Hotfix version?

Published date: 22 May 2019

Issue:
Why can't I installed the latest service pack of Vijeo Designer over my Hotfix version?

Product Line:
Vijeo Designer (all versions)

Resolution:
When a particular hotfix version of Vijeo Designer is installed on your machine and it has not been implemented in the latest service pack of Vijeo Designer (due to timing or scheduling of the hotfix), you will not be able to install the latest service pack version of Vijeo Designer. The installer will stop and inform you that an incompatible hotifx version is installed.

You must decide if you want to uninstall the hotfix and install the latest version of Vijeo designer OR wait for the next version of Vijeo Designer that will implement the Hotfix.

Typically Hotfixes with Build numbers greater than 5000 indicate that the fix is not in the upcoming service pack.

 

Was this helpful?

What can we do to improve the information ?

Can't find what you are looking for?

Reach out to our customer care team to receive information on technical support, assistance for complaints and more.